__gnu_cxx::_Invalid_type Struct Reference

`#include <pointer.h>`

## Detailed Description

The specialization on this type helps resolve the problem of reference to void, and eliminates the need to specialize _Pointer_adapter for cases of void*, const void*, and so on.

Definition at line 208 of file pointer.h.

The documentation for this struct was generated from the following file:

- pointer.h